@charset "utf-8";

/*
  File Name   : order.css
  Description : 産業用電子機器受注統計のスタイル
*/
:root {
	--tblBorderColor: var(--borderColor--dark);
    --theadBg: var(--blue);
    --tbodyBg: #e9f3fe;
}

.stat__books.img-box,
.stat__books.img-box__txt {
	/*不要なhtmlを無効化*/
	display: contents;
}

#tk_table_csv_box {
	/* 横スクロール対応 */
	overflow: auto;
}

#tk_table_csv {
	border-collapse: collapse;
	width: 100%;
	min-width: 800px;
	font-size: 1em;
}
#tk_table_csv thead tr td,
#tk_table_csv tbody tr td {
	padding: .4em .25em;
	width: 20%;
	white-space: nowrap;
}

#tk_table_csv tbody tr td:nth-child(1) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv thead tr td {
	background: var(--theadBg);
	color: #fff;
	border-color: rgba(255, 255, 255, .5) !important;
}


#tk_table_csv tr td:nth-child(1) {
	width: 150px;
	position: sticky;
	left: 0;
	z-index: 10;
}

#tk_table_csv thead tr:nth-child(1) td {
	border-top: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: center;
}

#tk_table_csv thead tr:nth-child(2) td:nth-child(3),
#tk_table_csv thead tr:nth-child(2) td:nth-child(5) {
	border-top: 1px solid var(--tblBorderColor);
	border-left: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: center;
}

#tk_table_csv tr td:nth-child(2),
#tk_table_csv tr td:nth-child(4) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv tr td:last-of-type {
	border-right: 1px solid var(--tblBorderColor);
}

#tk_table_csv tr:nth-child(1) td:nth-child(4) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv tr:last-of-type td {
	border-bottom: 1px solid var(--tblBorderColor);
}

#tk_table_csv tbody tr td:nth-child(1) {
	border: 1px solid var(--tblBorderColor);
	background: var(--tbodyBg);
	white-space: nowrap;
}
#tk_table_csv tbody tr td:nth-child(n+2) {
	border: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: right;
}





#tk_table_csv2 {
	border-collapse: collapse;
	width: 100%;
	font-size: 1em;
}
#tk_table_csv2 tbody tr td:first-child {
	width: 200px;
    background: var(--theadBg);
    color: #fff;
}

#tk_table_csv2 tbody td {
    padding: .5em;
	border: 1px solid var(--tblBorderColor);
}



#tk_table_csv3_box {
	/* 横スクロール対応 */
	overflow: auto;
}

#tk_table_csv3 {
	margin-top: 1em;
	border-collapse: collapse;
	width: 100%;
	min-width: 800px;
	font-size: 1em;
}
#tk_table_csv3 thead tr td,
#tk_table_csv3 tbody tr td {
	padding: .4em .25em;
	width: 20%;
	white-space: nowrap;
}

#tk_table_csv3 tbody tr td:nth-child(1) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv3 thead tr td {
	background: var(--theadBg);
	color: #fff;
	border-color: rgba(255, 255, 255, .5) !important;
}


#tk_table_csv3 tr td:nth-child(1) {
	width: 150px;
	position: sticky;
	left: 0;
	z-index: 10;
}

#tk_table_csv3 thead tr:nth-child(1) td {
	border-top: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: center;
}

#tk_table_csv3 thead tr:nth-child(2) td:nth-child(3),
#tk_table_csv3 thead tr:nth-child(2) td:nth-child(5) {
	border-top: 1px solid var(--tblBorderColor);
	border-left: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: center;
}

#tk_table_csv3 tr td:nth-child(2),
#tk_table_csv3 tr td:nth-child(4) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv3 tr td:last-of-type {
	border-right: 1px solid var(--tblBorderColor);
}

#tk_table_csv3 tr:nth-child(1) td:nth-child(4) {
	border-left: 1px solid var(--tblBorderColor);
}

#tk_table_csv3 tr:last-of-type td {
	border-bottom: 1px solid var(--tblBorderColor);
}

#tk_table_csv3 tbody tr td:nth-child(1) {
	border: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	background: var(--tbodyBg);
}
#tk_table_csv3 tbody tr td:nth-child(n+2) {
	border: 1px solid var(--tblBorderColor);
	white-space: nowrap;
	text-align: right;
}



#tk_body2_box {
	margin: 0 0 30px 0;
}
#tk_body2_box table {
	width: auto;
}
#tk_body2_box table td {
	padding: 0.25em;
}




.tk_text_box {
	text-align: center;
	font-size: 120%;
	text-decoration: underline;
}
.tk_text_box2 {
	text-align: center;
	font-size: 120%;
	text-decoration: underline;
}


.stat__books-txt h4 {
	margin-top: 20px;
}

.source_text {
	text-align:right;
	font-size: 0.9em;
    letter-spacing: 0;
    color: #333;
}

.image_source_text {
	margin-bottom: 40px;
}



@media (max-width: 767px) {
	#tk_table_csv:not(.sp-table),
	#tk_table_csv2:not(.sp-table),
	#tk_table_csv3:not(.sp-table)  {
		display: table;
		table-layout: fixed;
	}

	#tk_table_csv:not(.sp-table) > thead,
	#tk_table_csv2:not(.sp-table) > thead,
	#tk_table_csv3:not(.sp-table) > thead {
		display: table-header-group;
	}

	#tk_table_csv:not(.sp-table) > tbody,
	#tk_table_csv2:not(.sp-table) > tbody,
	#tk_table_csv3:not(.sp-table) > tbody {
		display: table-row-group;
	}

	#tk_table_csv:not(.sp-table) > thead > tr,
	#tk_table_csv:not(.sp-table) > tbody > tr,
	#tk_table_csv2:not(.sp-table) > thead > tr,
	#tk_table_csv2:not(.sp-table) > tbody > tr,
	#tk_table_csv3:not(.sp-table) > thead > tr,
	#tk_table_csv3:not(.sp-table) > tbody > tr {
		display: table-row;
	}

	#tk_table_csv:not(.sp-table) > thead > tr > th,
	#tk_table_csv:not(.sp-table) > thead > tr > td,
	#tk_table_csv:not(.sp-table) > tbody > tr > th,
	#tk_table_csv:not(.sp-table) > tbody > tr > td,
	#tk_table_csv2:not(.sp-table) > thead > tr > th,
	#tk_table_csv2:not(.sp-table) > thead > tr > td,
	#tk_table_csv2:not(.sp-table) > tbody > tr > th,
	#tk_table_csv2:not(.sp-table) > tbody > tr > td,
	#tk_table_csv3:not(.sp-table) > thead > tr > th,
	#tk_table_csv3:not(.sp-table) > thead > tr > td,
	#tk_table_csv3:not(.sp-table) > tbody > tr > th,
	#tk_table_csv3:not(.sp-table) > tbody > tr > td {
		display: table-cell;
	}

	/* #tk_table_csv2 */
	#tk_table_csv2:not(.sp-table) > tbody > tr {
		display: flex;
	}

	#tk_table_csv2:not(.sp-table) > tbody > tr > td {
		border-bottom: 0;
	}

	#tk_table_csv2:not(.sp-table) > tbody > tr > td:first-of-type {
		flex: 0 0 120px;
		border-right: 0;
	}
}